PO2XML(1)

NAME
po2xml - translates a DocBook XML file using a PO-file

SYNOPSIS
po2xml original-XML translated-PO

DESCRIPTION
This manual page documents briefly the po2xml command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

po2xml is a command-line tool that translates the DocBook XML file original-XML using the gettext message file translated-PO. The resulting translated XML file is sent to standard output.

This utility is part of the KDE Software Development Kit.

SEE ALSO
split2po(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).